| CMSIS-Driver Version 2.02 Peripheral Interface for Middleware and Application Code

- CMSIS
- CORE
- Driver
- DSP
- RTOS API
- Pack
- SVD

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- CardPower : ARM_DRIVER_MCI
- ccs : ARM_MCI_STATUS , ARM_MCI_CAPABILITIES
- ccs_timeout : ARM_MCI_CAPABILITIES
- cd_event : ARM_MCI_CAPABILITIES
- cd_state : ARM_MCI_CAPABILITIES
- ce_lines : ARM_NAND_CAPABILITIES
- ce_manual : ARM_NAND_CAPABILITIES
- checksum_offload_rx_icmp : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_rx_ip4 : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_rx_ip6 : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_rx_tcp : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_rx_udp : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_tx_icmp : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_tx_ip4 : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_tx_ip6 : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_tx_tcp : ARM_ETH_MAC_CAPABILITIES
- checksum_offload_tx_udp : ARM_ETH_MAC_CAPABILITIES
- ChipEnable : ARM_DRIVER_NAND
- codeword_size : ARM_NAND_ECC_INFO
- command_active : ARM_MCI_STATUS
- command_error : ARM_MCI_STATUS
- command_timeout : ARM_MCI_STATUS
- connected : ARM_USBH_PORT_STATE
- Control : ARM_DRIVER_USART , ARM_DRIVER_ETH_MAC , ARM_DRIVER_NAND , ARM_DRIVER_MCI , ARM_DRIVER_I2C , ARM_DRIVER_SPI
- ControlTimer : ARM_DRIVER_ETH_MAC
- correctable_bits : ARM_NAND_ECC_INFO
- cts : ARM_USART_MODEM_STATUS , ARM_USART_CAPABILITIES